### Name: mRNAclusters
### Title: Yeast mRNA Expression Data Cluster Memberships
### Aliases: mRNAclusters
### Keywords: datasets

### ** Examples

data(mRNAclusters)

## Compute the adjacency matrix for the corresponding cluster graph:
mRNAMat<-clust2Mat(mRNAclusters[,2])



